=== debian/control ===
Source: rust-prometheus
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-protobuf-2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prometheus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prometheus
Homepage: https://github.com/tikv/rust-prometheus
X-Cargo-Crate: prometheus
Rules-Requires-Root: no

Package: librust-prometheus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-fnv-1+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-memchr-2+default-dev (>= 2.3-~~),
 librust-parking-lot-0.12+default-dev,
 librust-thiserror-1+default-dev
Recommends:
 librust-prometheus+protobuf-dev (= ${binary:Version})
Suggests:
 librust-prometheus+libc-dev (= ${binary:Version}),
 librust-prometheus+process-dev (= ${binary:Version}),
 librust-prometheus+procfs-dev (= ${binary:Version}),
 librust-prometheus+push-dev (= ${binary:Version}),
 librust-prometheus+reqwest-dev (= ${binary:Version})
Provides:
 librust-prometheus-0-dev (= ${binary:Version}),
 librust-prometheus-0.13-dev (= ${binary:Version}),
 librust-prometheus-0.13.3-dev (= ${binary:Version})
Description: Prometheus instrumentation library for Rust applications - Rust source code
 This package contains the source for the Rust prometheus crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-prometheus+libc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-prometheus-dev (= ${binary:Version}),
 librust-libc-0.2+default-dev
Provides:
 librust-prometheus+nightly-dev (= ${binary:Version}),
 librust-prometheus-0+libc-dev (= ${binary:Version}),
 librust-prometheus-0+nightly-dev (= ${binary:Version}),
 librust-prometheus-0.13+libc-dev (= ${binary:Version}),
 librust-prometheus-0.13+nightly-dev (= ${binary:Version}),
 librust-prometheus-0.13.3+libc-dev (= ${binary:Version}),
 librust-prometheus-0.13.3+nightly-dev (= ${binary:Version})
Description: Prometheus instrumentation library for Rust applications - feature "libc" and 1 more
 This metapackage enables feature "libc" for the Rust prometheus crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "nightly" feature.

Package: librust-prometheus+process-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-prometheus-dev (= ${binary:Version}),
 librust-prometheus+libc-dev (= ${binary:Version}),
 librust-prometheus+procfs-dev (= ${binary:Version})
Provides:
 librust-prometheus-0+process-dev (= ${binary:Version}),
 librust-prometheus-0.13+process-dev (= ${binary:Version}),
 librust-prometheus-0.13.3+process-dev (= ${binary:Version})
Description: Prometheus instrumentation library for Rust applications - feature "process"
 This metapackage enables feature "process" for the Rust prometheus crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-prometheus+procfs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-prometheus-dev (= ${binary:Version}),
 librust-procfs-0.14-dev
Provides:
 librust-prometheus-0+procfs-dev (= ${binary:Version}),
 librust-prometheus-0.13+procfs-dev (= ${binary:Version}),
 librust-prometheus-0.13.3+procfs-dev (= ${binary:Version})
Description: Prometheus instrumentation library for Rust applications - feature "procfs"
 This metapackage enables feature "procfs" for the Rust prometheus crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-prometheus+protobuf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-prometheus-dev (= ${binary:Version}),
 librust-protobuf-2+default-dev
Provides:
 librust-prometheus+default-dev (= ${binary:Version}),
 librust-prometheus-0+protobuf-dev (= ${binary:Version}),
 librust-prometheus-0+default-dev (= ${binary:Version}),
 librust-prometheus-0.13+protobuf-dev (= ${binary:Version}),
 librust-prometheus-0.13+default-dev (= ${binary:Version}),
 librust-prometheus-0.13.3+protobuf-dev (= ${binary:Version}),
 librust-prometheus-0.13.3+default-dev (= ${binary:Version})
Description: Prometheus instrumentation library for Rust applications - feature "protobuf" and 1 more
 This metapackage enables feature "protobuf" for the Rust prometheus crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.

Package: librust-prometheus+push-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-prometheus-dev (= ${binary:Version}),
 librust-prometheus+reqwest-dev (= ${binary:Version}),
 librust-prometheus+libc-dev (= ${binary:Version}),
 librust-prometheus+protobuf-dev (= ${binary:Version})
Provides:
 librust-prometheus-0+push-dev (= ${binary:Version}),
 librust-prometheus-0.13+push-dev (= ${binary:Version}),
 librust-prometheus-0.13.3+push-dev (= ${binary:Version})
Description: Prometheus instrumentation library for Rust applications - feature "push"
 This metapackage enables feature "push" for the Rust prometheus crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-prometheus+reqwest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-prometheus-dev (= ${binary:Version}),
 librust-reqwest-0.11+blocking-dev,
 librust-reqwest-0.11+default-dev
Provides:
 librust-prometheus-0+reqwest-dev (= ${binary:Version}),
 librust-prometheus-0.13+reqwest-dev (= ${binary:Version}),
 librust-prometheus-0.13.3+reqwest-dev (= ${binary:Version})
Description: Prometheus instrumentation library for Rust applications - feature "reqwest"
 This metapackage enables feature "reqwest" for the Rust prometheus crate, by
 pulling in any additional dependencies needed by that feature.
