=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus 0.13.3 --all-targets --all-features
Features: test-name=rust-prometheus:@
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev | librust-criterion-0.3+default-dev (>= 0.3.6-~~), librust-getopts-0.2+default-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus 0.13.3 --all-targets --no-default-features
Features: test-name=librust-prometheus-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev | librust-criterion-0.3+default-dev (>= 0.3.6-~~), librust-getopts-0.2+default-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus 0.13.3 --all-targets --no-default-features --features nightly
Features: test-name=librust-prometheus+libc-dev:nightly
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev | librust-criterion-0.3+default-dev (>= 0.3.6-~~), librust-getopts-0.2+default-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus 0.13.3 --all-targets --no-default-features --features libc
Features: test-name=librust-prometheus+libc-dev:libc
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev | librust-criterion-0.3+default-dev (>= 0.3.6-~~), librust-getopts-0.2+default-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus 0.13.3 --all-targets --no-default-features --features process
Features: test-name=librust-prometheus+process-dev:process
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev | librust-criterion-0.3+default-dev (>= 0.3.6-~~), librust-getopts-0.2+default-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable
