## rust-prometheus 0.13.4

=== debian/changelog ===
rust-prometheus (0.13.4-5) unstable; urgency=medium

  * Team upload.
  * Package prometheus 0.13.4 from crates.io using debcargo 2.7.11
  * Use portable-atomic to support architectures that lack native 64-bit
    atomics. (Closes: #1118565)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Oct 2025 16:49:30 +0000

rust-prometheus (0.13.4-4) unstable; urgency=medium

  * Team upload.
  * Package prometheus 0.13.4 from crates.io using debcargo 2.7.8
  * Drop dependency on protobuf to work around Bug#1103833:
    - remove protobuf from default features
    - drop 'gen' and 'push' features
  * d/patches:
    - drop drop-gen
    - add drop-protobuf.patch

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 01 May 2025 00:21:56 +0000

rust-prometheus (0.13.4-3) unstable; urgency=medium

  * Package prometheus 0.13.4 from crates.io using debcargo 2.7.7

  [ NoisyCoil ]
  * Team upload.
  * Package prometheus 0.13.4 from crates.io using debcargo 2.7.6
  * Collapse features
  * Bump procfs dependency to v0.17

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 16 Feb 2025 16:27:49 +0100

rust-prometheus (0.13.4-2) unstable; urgency=medium

  * Team upload.
  * Package prometheus 0.13.4 from crates.io using debcargo 2.6.1
  * Extend fix for nightly feature on 32-bit to also cover 32-bit architectures
    with 64-bit time.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 16 Sep 2024 23:30:20 +0000

rust-prometheus (0.13.4-1) unstable; urgency=medium

  * Team upload.
  * Package prometheus 0.13.4 from crates.io using debcargo 2.6.1
  * Fix build of "nightly" feature on 32-bit architectures.
  * Stop patching criterion dev-dependency, what upstream wants now matches
    what Debian has.
  * Relax dependencies on reqwest and procfs.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 15 Sep 2024 21:48:13 +0000
