=== debian/control ===
Source: rust-prometheus
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-portable-atomic-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prometheus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prometheus
Homepage: https://github.com/tikv/rust-prometheus
X-Cargo-Crate: prometheus

Package: librust-prometheus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-fnv-1+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev,
 librust-memchr-2+default-dev (>= 2.3-~~),
 librust-parking-lot-0.12+default-dev,
 librust-portable-atomic-1+default-dev (>= 1.4-~~),
 librust-procfs-dev (<< 0.18-~~),
 librust-procfs-dev (>= 0.14.2-~~),
 librust-reqwest+blocking-dev (<< 0.13-~~),
 librust-reqwest+blocking-dev (>= 0.11.27-~~),
 librust-reqwest+default-dev (<< 0.13-~~),
 librust-reqwest+default-dev (>= 0.11.27-~~),
 librust-thiserror-1+default-dev
Provides:
 librust-prometheus+default-dev (= ${binary:Version}),
 librust-prometheus+libc-dev (= ${binary:Version}),
 librust-prometheus+nightly-dev (= ${binary:Version}),
 librust-prometheus+process-dev (= ${binary:Version}),
 librust-prometheus+procfs-dev (= ${binary:Version}),
 librust-prometheus+reqwest-dev (= ${binary:Version}),
 librust-prometheus-0-dev (= ${binary:Version}),
 librust-prometheus-0+default-dev (= ${binary:Version}),
 librust-prometheus-0+libc-dev (= ${binary:Version}),
 librust-prometheus-0+nightly-dev (= ${binary:Version}),
 librust-prometheus-0+process-dev (= ${binary:Version}),
 librust-prometheus-0+procfs-dev (= ${binary:Version}),
 librust-prometheus-0+reqwest-dev (= ${binary:Version}),
 librust-prometheus-0.13-dev (= ${binary:Version}),
 librust-prometheus-0.13+default-dev (= ${binary:Version}),
 librust-prometheus-0.13+libc-dev (= ${binary:Version}),
 librust-prometheus-0.13+nightly-dev (= ${binary:Version}),
 librust-prometheus-0.13+process-dev (= ${binary:Version}),
 librust-prometheus-0.13+procfs-dev (= ${binary:Version}),
 librust-prometheus-0.13+reqwest-dev (= ${binary:Version}),
 librust-prometheus-0.13.4-dev (= ${binary:Version}),
 librust-prometheus-0.13.4+default-dev (= ${binary:Version}),
 librust-prometheus-0.13.4+libc-dev (= ${binary:Version}),
 librust-prometheus-0.13.4+nightly-dev (= ${binary:Version}),
 librust-prometheus-0.13.4+process-dev (= ${binary:Version}),
 librust-prometheus-0.13.4+procfs-dev (= ${binary:Version}),
 librust-prometheus-0.13.4+reqwest-dev (= ${binary:Version})
Description: Prometheus instrumentation library for Rust applications - Rust source code
 Source code for Debianized Rust crate "prometheus"
