=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus 0.13.4 --all-targets --all-features
Features: test-name=rust-prometheus:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-getopts-0.2+default-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus 0.13.4 --all-targets
Features: test-name=librust-prometheus-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-getopts-0.2+default-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus 0.13.4 --all-targets --no-default-features --features libc
Features: test-name=librust-prometheus-dev:libc
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-getopts-0.2+default-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus 0.13.4 --all-targets --no-default-features --features nightly
Features: test-name=librust-prometheus-dev:nightly
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-getopts-0.2+default-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus 0.13.4 --all-targets --no-default-features --features process
Features: test-name=librust-prometheus-dev:process
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-getopts-0.2+default-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus 0.13.4 --all-targets --no-default-features --features procfs
Features: test-name=librust-prometheus-dev:procfs
